Bug 250719 - ntpd disrupts network
ntpd disrupts network
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
All Linux
low Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-03 02:44 EDT by Gerry Reno
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-23 17:06:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerry Reno 2007-08-03 02:44:28 EDT
Description of problem:
whenever ntpd update the time it disrupts things like NFS and LVS.  My NFS hangs
due to this issue.

Version-Release number of selected component (if applicable):
ntp-4.2.4p2-1.fc7

How reproducible:
fairly often

Steps to Reproduce:
1. run ntpd service on F7
2.
3.
  
Actual results:
network disrupts

Expected results:
network unaffected

Additional info:

Aug  3 01:24:25 grp-01-00-50 ntpd[1845]: synchronized to 193.224.70.7, stratum 2
Aug  3 01:39:32 grp-01-00-50 ntpd[1845]: time reset -0.595295 s
Aug  3 01:47:24 grp-01-00-50 ntpd[1845]: synchronized to 193.224.70.7, stratum 2
Aug  3 01:55:25 grp-01-00-50 ntpd[1845]: time reset -0.529369 s
Aug  3 02:01:50 grp-01-00-50 ntpd[1845]: synchronized to 193.224.70.7, stratum 2
Aug  3 02:06:18 grp-01-00-50 Keepalived_healthcheckers: TCP connection to
[192.168.1.200:22] failed !!!
Aug  3 02:06:18 grp-01-00-50 Keepalived_healthcheckers: Disabling service
[192.168.1.200:22] from VS [192.168.1.240:22]
Aug  3 02:06:18 grp-01-00-50 Keepalived_healthcheckers: TCP connection to
[192.168.1.200:80] failed !!!
Aug  3 02:06:18 grp-01-00-50 Keepalived_healthcheckers: Disabling service
[192.168.1.200:80] from VS [192.168.1.240:80]
Aug  3 02:06:18 grp-01-00-50 Keepalived_healthcheckers: TCP connection to
[192.168.1.200:443] failed !!!
Aug  3 02:06:18 grp-01-00-50 Keepalived_healthcheckers: Disabling service
[192.168.1.200:443] from VS [192.168.1.2
Comment 1 Gerry Reno 2007-08-03 17:16:12 EDT
I just had a server lockup on us this afternoon and when I checked the log the
very last thing before the lockup was an ntpd time update.  I've also seen this
before but didn't make any connection between ntpd and the lockup.  When this
server rebooted it showed a broken raid array which I've also seen before after
other lockups.  The broken raid array had a filesystem that contained an NFS
mount something again which I have seen before in that the raid array that
breaks always seems to have a filesystem that mounts NFS.  So I am beginning to
think that a number of these mysterious events all point back to ntpd.

Comment 2 Miroslav Lichvar 2007-08-06 10:53:05 EDT
ntpd just adjusts the system time, maybe the backward system time jumps are
causing the problems.

It could be a hw/kernel problem if ntpd keeps resetting the time. Please see bug
#242621 and try some of the kernel parameters.
Comment 3 Gerry Reno 2007-08-10 09:47:47 EDT
Here is part of dmesg on one of my machines:

...
/dev/vmmon[8427]: host clock rate change request 129 -> 96
/dev/vmmon[8427]: host clock rate change request 96 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 129
/dev/vmmon[8427]: host clock rate change request 129 -> 98
/dev/vmmon[8427]: host clock rate change request 98 -> 114
/dev/vmmon[8427]: host clock rate change request 114 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 123
/dev/vmmon[8427]: host clock rate change request 123 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 143
/dev/vmmon[8427]: host clock rate change request 143 -> 122
/dev/vmmon[7428]: host clock rate change request 122 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 107
/dev/vmmon[8427]: host clock rate change request 107 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 141
/dev/vmmon[8427]: host clock rate change request 141 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 140
/dev/vmmon[8427]: host clock rate change request 140 -> 122
/dev/vmmon[7428]: host clock rate change request 122 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 123
/dev/vmmon[8427]: host clock rate change request 123 -> 126
/dev/vmmon[8427]: host clock rate change request 126 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 126
/dev/vmmon[8427]: host clock rate change request 126 -> 132
/dev/vmmon[8427]: host clock rate change request 132 -> 101
/dev/vmmon[8427]: host clock rate change request 101 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 114
/dev/vmmon[8427]: host clock rate change request 114 -> 129
/dev/vmmon[8427]: host clock rate change request 129 -> 107
/dev/vmmon[8427]: host clock rate change request 107 -> 113
/dev/vmmon[7428]: host clock rate change request 113 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 134
/dev/vmmon[8427]: host clock rate change request 134 -> 107
/dev/vmmon[8427]: host clock rate change request 107 -> 113
/dev/vmmon[7428]: host clock rate change request 113 -> 116
/dev/vmmon[8427]: host clock rate change request 116 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 129
/dev/vmmon[8427]: host clock rate change request 129 -> 116
/dev/vmmon[8427]: host clock rate change request 116 -> 129
/dev/vmmon[7428]: host clock rate change request 129 -> 131
/dev/vmmon[8427]: host clock rate change request 131 -> 132
/dev/vmmon[8427]: host clock rate change request 132 -> 93
/dev/vmmon[8427]: host clock rate change request 93 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 132
/dev/vmmon[8427]: host clock rate change request 132 -> 114
/dev/vmmon[8427]: host clock rate change request 114 -> 120
/dev/vmmon[7428]: host clock rate change request 120 -> 126
/dev/vmmon[8427]: host clock rate change request 126 -> 138
/dev/vmmon[8427]: host clock rate change request 138 -> 105
/dev/vmmon[8427]: host clock rate change request 105 -> 126
/dev/vmmon[8427]: host clock rate change request 126 -> 123
/dev/vmmon[8427]: host clock rate change request 123 -> 129
/dev/vmmon[8427]: host clock rate change request 129 -> 126
/dev/vmmon[7428]: host clock rate change request 126 -> 128
/dev/vmmon[8427]: host clock rate change request 128 -> 131
/dev/vmmon[8427]: host clock rate change request 131 -> 116
/dev/vmmon[8427]: host clock rate change request 116 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 104
/dev/vmmon[8427]: host clock rate change request 104 -> 105
/dev/vmmon[8427]: host clock rate change request 105 -> 123
/dev/vmmon[8427]: host clock rate change request 123 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 131
/dev/vmmon[8427]: host clock rate change request 131 -> 114
/dev/vmmon[7428]: host clock rate change request 114 -> 101
/dev/vmmon[8427]: host clock rate change request 101 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 135
/dev/vmmon[8427]: host clock rate change request 135 -> 98
/dev/vmmon[8427]: host clock rate change request 98 -> 110
/dev/vmmon[8427]: host clock rate change request 110 -> 135
/dev/vmmon[8427]: host clock rate change request 135 -> 104
/dev/vmmon[8427]: host clock rate change request 104 -> 108
/dev/vmmon[8427]: host clock rate change request 108 -> 101
/dev/vmmon[8427]: host clock rate change request 101 -> 105
/dev/vmmon[8427]: host clock rate change request 105 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 128
/dev/vmmon[7428]: host clock rate change request 128 -> 134
/dev/vmmon[7428]: host clock rate change request 134 -> 125
/dev/vmmon[8427]: host clock rate change request 125 -> 99
/dev/vmmon[8427]: host clock rate change request 99 -> 105
/dev/vmmon[7428]: host clock rate change request 105 -> 108
/dev/vmmon[8427]: host clock rate change request 108 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 99
/dev/vmmon[8427]: host clock rate change request 99 -> 107
/dev/vmmon[8427]: host clock rate change request 107 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 129
/dev/vmmon[8427]: host clock rate change request 129 -> 104
/dev/vmmon[8427]: host clock rate change request 104 -> 107
/dev/vmmon[7428]: host clock rate change request 107 -> 120
/dev/vmmon[7428]: host clock rate change request 120 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 114
/dev/vmmon[8427]: host clock rate change request 114 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 114
/dev/vmmon[7428]: host clock rate change request 114 -> 105
/dev/vmmon[8427]: host clock rate change request 105 -> 107
/dev/vmmon[8427]: host clock rate change request 107 -> 111
/dev/vmmon[7428]: host clock rate change request 111 -> 114
/dev/vmmon[7428]: host clock rate change request 114 -> 105
/dev/vmmon[8427]: host clock rate change request 105 -> 107
/dev/vmmon[7428]: host clock rate change request 107 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 105
/dev/vmmon[7428]: host clock rate change request 105 -> 108
/dev/vmmon[8427]: host clock rate change request 108 -> 114
/dev/vmmon[8427]: host clock rate change request 114 -> 125
/dev/vmmon[8427]: host clock rate change request 125 -> 126
/dev/vmmon[8427]: host clock rate change request 126 -> 117
/dev/vmmon[7428]: host clock rate change request 117 -> 107
/dev/vmmon[8427]: host clock rate change request 107 -> 110
/dev/vmmon[8427]: host clock rate change request 110 -> 107
/dev/vmmon[8427]: host clock rate change request 107 -> 129
/dev/vmmon[8427]: host clock rate change request 129 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 125
/dev/vmmon[8427]: host clock rate change request 125 -> 113
/dev/vmmon[7428]: host clock rate change request 113 -> 101
/dev/vmmon[7428]: host clock rate change request 101 -> 102
/dev/vmmon[8427]: host clock rate change request 102 -> 105
/dev/vmmon[8427]: host clock rate change request 105 -> 123
/dev/vmmon[7428]: host clock rate change request 123 -> 125
/dev/vmmon[7428]: host clock rate change request 125 -> 123
/dev/vmmon[8427]: host clock rate change request 123 -> 98
/dev/vmmon[8427]: host clock rate change request 98 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 132
/dev/vmmon[8427]: host clock rate change request 132 -> 108
/dev/vmmon[8427]: host clock rate change request 108 -> 111
/dev/vmmon[7428]: host clock rate change request 111 -> 116
/dev/vmmon[8427]: host clock rate change request 116 -> 125
/dev/vmmon[8427]: host clock rate change request 125 -> 116
/dev/vmmon[8427]: host clock rate change request 116 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 129
/dev/vmmon[8427]: host clock rate change request 129 -> 84
/dev/vmmon[8427]: host clock rate change request 84 -> 105
/dev/vmmon[7428]: host clock rate change request 105 -> 120
/dev/vmmon[7428]: host clock rate change request 120 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 129
/dev/vmmon[8427]: host clock rate change request 129 -> 95
/dev/vmmon[8427]: host clock rate change request 95 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 101
/dev/vmmon[8427]: host clock rate change request 101 -> 102
/dev/vmmon[8427]: host clock rate change request 102 -> 105
/dev/vmmon[7428]: host clock rate change request 105 -> 114
/dev/vmmon[8427]: host clock rate change request 114 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 116
/dev/vmmon[8427]: host clock rate change request 116 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 116
/dev/vmmon[7428]: host clock rate change request 116 -> 114
/dev/vmmon[8427]: host clock rate change request 114 -> 96
/dev/vmmon[7428]: host clock rate change request 96 -> 116
/dev/vmmon[8427]: host clock rate change request 116 -> 119
/dev/vmmon[7428]: host clock rate change request 119 -> 128
/dev/vmmon[7428]: host clock rate change request 128 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 96
/dev/vmmon[8427]: host clock rate change request 96 -> 105
/dev/vmmon[8427]: host clock rate change request 105 -> 128
/dev/vmmon[8427]: host clock rate change request 128 -> 132
/dev/vmmon[8427]: host clock rate change request 132 -> 113
/dev/vmmon[7428]: host clock rate change request 113 -> 110
/dev/vmmon[7428]: host clock rate change request 110 -> 120
/dev/vmmon[7428]: host clock rate change request 120 -> 123
/dev/vmmon[8427]: host clock rate change request 123 -> 129
/dev/vmmon[8427]: host clock rate change request 129 -> 123
/dev/vmmon[7428]: host clock rate change request 123 -> 107
/dev/vmmon[8427]: host clock rate change request 107 -> 108
/dev/vmmon[7428]: host clock rate change request 108 -> 114
/dev/vmmon[8427]: host clock rate change request 114 -> 131
/dev/vmmon[8427]: host clock rate change request 131 -> 114
/dev/vmmon[7428]: host clock rate change request 114 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 117
/dev/vmmon[7428]: host clock rate change request 117 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 132
/dev/vmmon[8427]: host clock rate change request 132 -> 105
/dev/vmmon[7428]: host clock rate change request 105 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 146
/dev/vmmon[8427]: host clock rate change request 146 -> 101
/dev/vmmon[8427]: host clock rate change request 101 -> 110
/dev/vmmon[7428]: host clock rate change request 110 -> 113
/dev/vmmon[7428]: host clock rate change request 113 -> 129
/dev/vmmon[7428]: host clock rate change request 129 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 108
/dev/vmmon[8427]: host clock rate change request 108 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 126
/dev/vmmon[8427]: host clock rate change request 126 -> 131
/dev/vmmon[8427]: host clock rate change request 131 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 114
/dev/vmmon[7428]: host clock rate change request 114 -> 119
/dev/vmmon[7428]: host clock rate change request 119 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 132
/dev/vmmon[8427]: host clock rate change request 132 -> 114
/dev/vmmon[7428]: host clock rate change request 114 -> 110
/dev/vmmon[7428]: host clock rate change request 110 -> 114
/dev/vmmon[8427]: host clock rate change request 114 -> 119
/dev/vmmon[7428]: host clock rate change request 119 -> 122
/dev/vmmon[7428]: host clock rate change request 122 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 138
/dev/vmmon[8427]: host clock rate change request 138 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 116
/dev/vmmon[8427]: host clock rate change request 116 -> 126
/dev/vmmon[7428]: host clock rate change request 126 -> 210
/dev/vmmon[7428]: host clock rate change request 210 -> 207
/dev/vmmon[8427]: host clock rate change request 207 -> 102
/dev/vmmon[8427]: host clock rate change request 102 -> 135
/dev/vmmon[8427]: host clock rate change request 135 -> 110
/dev/vmmon[8427]: host clock rate change request 110 -> 111
/dev/vmmon[7428]: host clock rate change request 111 -> 113
/dev/vmmon[7428]: host clock rate change request 113 -> 122
/dev/vmmon[7428]: host clock rate change request 122 -> 108
/dev/vmmon[8427]: host clock rate change request 108 -> 132
/dev/vmmon[7428]: host clock rate change request 132 -> 137
/dev/vmmon[7428]: host clock rate change request 137 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 131
/dev/vmmon[8427]: host clock rate change request 131 -> 114
/dev/vmmon[7428]: host clock rate change request 114 -> 110
/dev/vmmon[8427]: host clock rate change request 110 -> 114
/dev/vmmon[8427]: host clock rate change request 114 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 105
/dev/vmmon[7428]: host clock rate change request 105 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 129
/dev/vmmon[8427]: host clock rate change request 129 -> 137
/dev/vmmon[8427]: host clock rate change request 137 -> 128
/dev/vmmon[7428]: host clock rate change request 128 -> 99
/dev/vmmon[7428]: host clock rate change request 99 -> 101
/dev/vmmon[8427]: host clock rate change request 101 -> 102
/dev/vmmon[7428]: host clock rate change request 102 -> 108
/dev/vmmon[8427]: host clock rate change request 108 -> 125
/dev/vmmon[8427]: host clock rate change request 125 -> 114
/dev/vmmon[8427]: host clock rate change request 114 -> 129
/dev/vmmon[8427]: host clock rate change request 129 -> 132
/dev/vmmon[8427]: host clock rate change request 132 -> 123
/dev/vmmon[7428]: host clock rate change request 123 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 117
/dev/vmmon[7428]: host clock rate change request 117 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 126
/dev/vmmon[8427]: host clock rate change request 126 -> 123
/dev/vmmon[8427]: host clock rate change request 123 -> 108
/dev/vmmon[8427]: host clock rate change request 108 -> 111
/dev/vmmon[7428]: host clock rate change request 111 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 128
/dev/vmmon[8427]: host clock rate change request 128 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 123
/dev/vmmon[8427]: host clock rate change request 123 -> 129
/dev/vmmon[8427]: host clock rate change request 129 -> 119
/dev/vmmon[7428]: host clock rate change request 119 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 108
/dev/vmmon[8427]: host clock rate change request 108 -> 110
/dev/vmmon[8427]: host clock rate change request 110 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 126
/dev/vmmon[8427]: host clock rate change request 126 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 125
/dev/vmmon[8427]: host clock rate change request 125 -> 126
/dev/vmmon[8427]: host clock rate change request 126 -> 122
/dev/vmmon[7428]: host clock rate change request 122 -> 116
/dev/vmmon[7428]: host clock rate change request 116 -> 125
/dev/vmmon[8427]: host clock rate change request 125 -> 126
/dev/vmmon[8427]: host clock rate change request 126 -> 96
/dev/vmmon[8427]: host clock rate change request 96 -> 102
/dev/vmmon[8427]: host clock rate change request 102 -> 126
/dev/vmmon[8427]: host clock rate change request 126 -> 143
/dev/vmmon[8427]: host clock rate change request 143 -> 123
/dev/vmmon[7428]: host clock rate change request 123 -> 114
/dev/vmmon[8427]: host clock rate change request 114 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 116
/dev/vmmon[8427]: host clock rate change request 116 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 120
/dev/vmmon[7428]: host clock rate change request 120 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 140
/dev/vmmon[8427]: host clock rate change request 140 -> 110
/dev/vmmon[8427]: host clock rate change request 110 -> 114
/dev/vmmon[8427]: host clock rate change request 114 -> 116
/dev/vmmon[8427]: host clock rate change request 116 -> 119
/dev/vmmon[7428]: host clock rate change request 119 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 132
/dev/vmmon[8427]: host clock rate change request 132 -> 119
/dev/vmmon[7428]: host clock rate change request 119 -> 110
/dev/vmmon[8427]: host clock rate change request 110 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 108
/dev/vmmon[7428]: host clock rate change request 108 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 132
/dev/vmmon[8427]: host clock rate change request 132 -> 98
/dev/vmmon[8427]: host clock rate change request 98 -> 107
/dev/vmmon[8427]: host clock rate change request 107 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 128
/dev/vmmon[7428]: host clock rate change request 128 -> 129
/dev/vmmon[7428]: host clock rate change request 129 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 110
/dev/vmmon[8427]: host clock rate change request 110 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 116
/dev/vmmon[7428]: host clock rate change request 116 -> 117
/dev/vmmon[7428]: host clock rate change request 117 -> 93
/dev/vmmon[8427]: host clock rate change request 93 -> 135
/dev/vmmon[8427]: host clock rate change request 135 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 120
/dev/vmmon[7428]: host clock rate change request 120 -> 122
/dev/vmmon[7428]: host clock rate change request 122 -> 108
/dev/vmmon[8427]: host clock rate change request 108 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 129
/dev/vmmon[8427]: host clock rate change request 129 -> 110
/dev/vmmon[7428]: host clock rate change request 110 -> 129
/dev/vmmon[7428]: host clock rate change request 129 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 92
/dev/vmmon[8427]: host clock rate change request 92 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 99
/dev/vmmon[8427]: host clock rate change request 99 -> 101
/dev/vmmon[8427]: host clock rate change request 101 -> 113
/dev/vmmon[7428]: host clock rate change request 113 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 134
/dev/vmmon[8427]: host clock rate change request 134 -> 107
/dev/vmmon[8427]: host clock rate change request 107 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 113
/dev/vmmon[7428]: host clock rate change request 113 -> 116
/dev/vmmon[8427]: host clock rate change request 116 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 93
/dev/vmmon[8427]: host clock rate change request 93 -> 114
/dev/vmmon[8427]: host clock rate change request 114 -> 129
/dev/vmmon[8427]: host clock rate change request 129 -> 131
/dev/vmmon[8427]: host clock rate change request 131 -> 126
/dev/vmmon[7428]: host clock rate change request 126 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 123
/dev/vmmon[8427]: host clock rate change request 123 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 128
/dev/vmmon[8427]: host clock rate change request 128 -> 134
/dev/vmmon[8427]: host clock rate change request 134 -> 146
/dev/vmmon[8427]: host clock rate change request 146 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 129
/dev/vmmon[8427]: host clock rate change request 129 -> 107
/dev/vmmon[8427]: host clock rate change request 107 -> 116
/dev/vmmon[8427]: host clock rate change request 116 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 114
/dev/vmmon[8427]: host clock rate change request 114 -> 125
/dev/vmmon[8427]: host clock rate change request 125 -> 147
/dev/vmmon[8427]: host clock rate change request 147 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 128
/dev/vmmon[8427]: host clock rate change request 128 -> 108
/dev/vmmon[8427]: host clock rate change request 108 -> 116
/dev/vmmon[7428]: host clock rate change request 116 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 89
/dev/vmmon[8427]: host clock rate change request 89 -> 102
/dev/vmmon[8427]: host clock rate change request 102 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 125
/dev/vmmon[8427]: host clock rate change request 125 -> 140
/dev/vmmon[8427]: host clock rate change request 140 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 131
/dev/vmmon[8427]: host clock rate change request 131 -> 120
/dev/vmmon[7428]: host clock rate change request 120 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 125
/dev/vmmon[8427]: host clock rate change request 125 -> 140
/dev/vmmon[8427]: host clock rate change request 140 -> 141
/dev/vmmon[8427]: host clock rate change request 141 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 126
/dev/vmmon[8427]: host clock rate change request 126 -> 129
/dev/vmmon[8427]: host clock rate change request 129 -> 102
/dev/vmmon[8427]: host clock rate change request 102 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 128
/dev/vmmon[8427]: host clock rate change request 128 -> 131
/dev/vmmon[8427]: host clock rate change request 131 -> 138
/dev/vmmon[8427]: host clock rate change request 138 -> 110
/dev/vmmon[8427]: host clock rate change request 110 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 98
/dev/vmmon[8427]: host clock rate change request 98 -> 110
/dev/vmmon[8427]: host clock rate change request 110 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 128
/dev/vmmon[8427]: host clock rate change request 128 -> 144
/dev/vmmon[8427]: host clock rate change request 144 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 105
/dev/vmmon[8427]: host clock rate change request 105 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 128
/dev/vmmon[8427]: host clock rate change request 128 -> 135
/dev/vmmon[8427]: host clock rate change request 135 -> 122
/dev/vmmon[7428]: host clock rate change request 122 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 126
/dev/vmmon[8427]: host clock rate change request 126 -> 137
/dev/vmmon[8427]: host clock rate change request 137 -> 104
/dev/vmmon[8427]: host clock rate change request 104 -> 113
/dev/vmmon[7428]: host clock rate change request 113 -> 117
/dev/vmmon[7428]: host clock rate change request 117 -> 105
/dev/vmmon[8427]: host clock rate change request 105 -> 116
/dev/vmmon[8427]: host clock rate change request 116 -> 126
/dev/vmmon[8427]: host clock rate change request 126 -> 140
/dev/vmmon[8427]: host clock rate change request 140 -> 105
/dev/vmmon[8427]: host clock rate change request 105 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 108
/dev/vmmon[7428]: host clock rate change request 108 -> 102
/dev/vmmon[8427]: host clock rate change request 102 -> 105
/dev/vmmon[8427]: host clock rate change request 105 -> 114
/dev/vmmon[8427]: host clock rate change request 114 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 132
/dev/vmmon[8427]: host clock rate change request 132 -> 107
/dev/vmmon[8427]: host clock rate change request 107 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 114
/dev/vmmon[8427]: host clock rate change request 114 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 128
/dev/vmmon[8427]: host clock rate change request 128 -> 149
/dev/vmmon[8427]: host clock rate change request 149 -> 105
/dev/vmmon[8427]: host clock rate change request 105 -> 131
/dev/vmmon[8427]: host clock rate change request 131 -> 86
/dev/vmmon[8427]: host clock rate change request 86 -> 89
/dev/vmmon[8427]: host clock rate change request 89 -> 101
/dev/vmmon[8427]: host clock rate change request 101 -> 126
/dev/vmmon[8427]: host clock rate change request 126 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 134
/dev/vmmon[8427]: host clock rate change request 134 -> 140
/dev/vmmon[8427]: host clock rate change request 140 -> 107
/dev/vmmon[8427]: host clock rate change request 107 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 99
/dev/vmmon[8427]: host clock rate change request 99 -> 105
/dev/vmmon[8427]: host clock rate change request 105 -> 108
/dev/vmmon[7428]: host clock rate change request 108 -> 116
/dev/vmmon[8427]: host clock rate change request 116 -> 123
/dev/vmmon[8427]: host clock rate change request 123 -> 138
/dev/vmmon[8427]: host clock rate change request 138 -> 110
/dev/vmmon[8427]: host clock rate change request 110 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 111
/dev/vmmon[7428]: host clock rate change request 111 -> 107
/dev/vmmon[7428]: host clock rate change request 107 -> 108
/dev/vmmon[8427]: host clock rate change request 108 -> 128
/dev/vmmon[8427]: host clock rate change request 128 -> 132
/dev/vmmon[8427]: host clock rate change request 132 -> 135
/dev/vmmon[8427]: host clock rate change request 135 -> 89
/dev/vmmon[8427]: host clock rate change request 89 -> 96
/dev/vmmon[8427]: host clock rate change request 96 -> 102
/dev/vmmon[8427]: host clock rate change request 102 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 147
/dev/vmmon[8427]: host clock rate change request 147 -> 110
/dev/vmmon[8427]: host clock rate change request 110 -> 114
/dev/vmmon[8427]: host clock rate change request 114 -> 96
/dev/vmmon[7428]: host clock rate change request 96 -> 101
/dev/vmmon[8427]: host clock rate change request 101 -> 107
/dev/vmmon[7428]: host clock rate change request 107 -> 108
/dev/vmmon[8427]: host clock rate change request 108 -> 110
/dev/vmmon[7428]: host clock rate change request 110 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 125
/dev/vmmon[8427]: host clock rate change request 125 -> 126
/dev/vmmon[8427]: host clock rate change request 126 -> 129
/dev/vmmon[8427]: host clock rate change request 129 -> 104
/dev/vmmon[8427]: host clock rate change request 104 -> 116
/dev/vmmon[8427]: host clock rate change request 116 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 98
/dev/vmmon[8427]: host clock rate change request 98 -> 108
/dev/vmmon[7428]: host clock rate change request 108 -> 116
/dev/vmmon[8427]: host clock rate change request 116 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 129
/dev/vmmon[8427]: host clock rate change request 129 -> 153
/dev/vmmon[8427]: host clock rate change request 153 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 128
/dev/vmmon[8427]: host clock rate change request 128 -> 107
/dev/vmmon[8427]: host clock rate change request 107 -> 116
/dev/vmmon[8427]: host clock rate change request 116 -> 123
/dev/vmmon[8427]: host clock rate change request 123 -> 137
/dev/vmmon[8427]: host clock rate change request 137 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 110
/dev/vmmon[7428]: host clock rate change request 110 -> 117
/dev/vmmon[7428]: host clock rate change request 117 -> 125
/dev/vmmon[8427]: host clock rate change request 125 -> 129
/dev/vmmon[8427]: host clock rate change request 129 -> 134
/dev/vmmon[8427]: host clock rate change request 134 -> 110
/dev/vmmon[8427]: host clock rate change request 110 -> 116
/dev/vmmon[7428]: host clock rate change request 116 -> 128
/dev/vmmon[7428]: host clock rate change request 128 -> 96
/dev/vmmon[8427]: host clock rate change request 96 -> 101
/dev/vmmon[8427]: host clock rate change request 101 -> 105
/dev/vmmon[8427]: host clock rate change request 105 -> 108
/dev/vmmon[8427]: host clock rate change request 108 -> 125
/dev/vmmon[8427]: host clock rate change request 125 -> 129
/dev/vmmon[8427]: host clock rate change request 129 -> 131
/dev/vmmon[8427]: host clock rate change request 131 -> 108
/dev/vmmon[8427]: host clock rate change request 108 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 96
/dev/vmmon[8427]: host clock rate change request 96 -> 102
/dev/vmmon[8427]: host clock rate change request 102 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 119
/dev/vmmon[8427]: host clock rate change request 119 -> 125
/dev/vmmon[8427]: host clock rate change request 125 -> 131
/dev/vmmon[8427]: host clock rate change request 131 -> 132
/dev/vmmon[8427]: host clock rate change request 132 -> 113
/dev/vmmon[7428]: host clock rate change request 113 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 102
/dev/vmmon[8427]: host clock rate change request 102 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 123
/dev/vmmon[8427]: host clock rate change request 123 -> 138
/dev/vmmon[8427]: host clock rate change request 138 -> 131
/dev/vmmon[7428]: host clock rate change request 131 -> 128
/dev/vmmon[8427]: host clock rate change request 128 -> 98
/dev/vmmon[8427]: host clock rate change request 98 -> 104
/dev/vmmon[8427]: host clock rate change request 104 -> 105
/dev/vmmon[8427]: host clock rate change request 105 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 123
/dev/vmmon[8427]: host clock rate change request 123 -> 125
/dev/vmmon[8427]: host clock rate change request 125 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 104
/dev/vmmon[8427]: host clock rate change request 104 -> 110
/dev/vmmon[7428]: host clock rate change request 110 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 137
/dev/vmmon[8427]: host clock rate change request 137 -> 138
/dev/vmmon[8427]: host clock rate change request 138 -> 105
/dev/vmmon[8427]: host clock rate change request 105 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 117
/dev/vmmon[8427]: host clock rate change request 117 -> 99
/dev/vmmon[7428]: host clock rate change request 99 -> 102
/dev/vmmon[8427]: host clock rate change request 102 -> 110
/dev/vmmon[7428]: host clock rate change request 110 -> 114
/dev/vmmon[8427]: host clock rate change request 114 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 123
/dev/vmmon[8427]: host clock rate change request 123 -> 129
/dev/vmmon[8427]: host clock rate change request 129 -> 104
/dev/vmmon[8427]: host clock rate change request 104 -> 107
/dev/vmmon[8427]: host clock rate change request 107 -> 114
/dev/vmmon[7428]: host clock rate change request 114 -> 269
/dev/vmmon[7428]: host clock rate change request 269 -> 947
/dev/vmmon[7428]: host clock rate change request 947 -> 1223
/dev/vmmon[7428]: host clock rate change request 1223 -> 1467
/dev/vmmon[7428]: host clock rate change request 1467 -> 1493
/dev/vmmon[7428]: host clock rate change request 1493 -> 116
/dev/vmmon[8427]: host clock rate change request 116 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 132
/dev/vmmon[8427]: host clock rate change request 132 -> 114
/dev/vmmon[8427]: host clock rate change request 114 -> 122
/dev/vmmon[7428]: host clock rate change request 122 -> 107
/dev/vmmon[8427]: host clock rate change request 107 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 116
/dev/vmmon[8427]: host clock rate change request 116 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 123
/dev/vmmon[8427]: host clock rate change request 123 -> 126
/dev/vmmon[8427]: host clock rate change request 126 -> 101
/dev/vmmon[8427]: host clock rate change request 101 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 116
/dev/vmmon[7428]: host clock rate change request 116 -> 128
/dev/vmmon[7428]: host clock rate change request 128 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 126
/dev/vmmon[8427]: host clock rate change request 126 -> 134
/dev/vmmon[8427]: host clock rate change request 134 -> 137
/dev/vmmon[8427]: host clock rate change request 137 -> 120
/dev/vmmon[7428]: host clock rate change request 120 -> 113
/dev/vmmon[8427]: host clock rate change request 113 -> 114
/dev/vmmon[7428]: host clock rate change request 114 -> 122
/dev/vmmon[7428]: host clock rate change request 122 -> 117
/dev/vmmon[7428]: host clock rate change request 117 -> 111
/dev/vmmon[8427]: host clock rate change request 111 -> 114
/dev/vmmon[7428]: host clock rate change request 114 -> 137
/dev/vmmon[7428]: host clock rate change request 137 -> 116
/dev/vmmon[8427]: host clock rate change request 116 -> 98
/dev/vmmon[8427]: host clock rate change request 98 -> 99
/dev/vmmon[7428]: host clock rate change request 99 -> 108
/dev/vmmon[8427]: host clock rate change request 108 -> 116
/dev/vmmon[8427]: host clock rate change request 116 -> 122
/dev/vmmon[8427]: host clock rate change request 122 -> 125
/dev/vmmon[8427]: host clock rate change request 125 -> 101
/dev/vmmon[8427]: host clock rate change request 101 -> 114
/dev/vmmon[8427]: host clock rate change request 114 -> 110
/dev/vmmon[7428]: host clock rate change request 110 -> 108
/dev/vmmon[8427]: host clock rate change request 108 -> 120
/dev/vmmon[8427]: host clock rate change request 120 -> 125
[root@grp-01-20-01 tmp]# 

[root@grp-01-20-01 tmp]# uname -a
Linux grp-01-20-01 2.6.20-1.2952.fc6 #1 SMP Wed May 16 18:59:18 EDT 2007 i686
athlon i386 GNU/Linux

This machine is F7 running with an FC6 kernel because the F7 kernels do not run
on my hardware (Highpoint controllers) due to libata problems.  There is another
bug I opened on that issue.

I have not had the opportunity to bring down any production machine and try the
kernel parameters.  I am not sure they will help since it sounded like they were
targeted toward the F7 kernels.



Comment 4 Christopher Brown 2007-09-23 17:06:25 EDT
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

Thank you for the bug report. However, Fedora Project only ships and maintains
Free and Open Source software.  Issues such as these are beyond the control of
Fedora developers.

Kindly post in Fedora community support forums or mailing list or consider using
a commercially support product.

Note You need to log in before you can comment on or make changes to this bug.